// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: accelfin-server-dtos.proto

package com.accelfin.server.messaging.dtos;

public interface AnyDtoOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.accelfin.server.messaging.dtos.AnyDto)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>optional string canonical_name = 1;</code>
   */
  java.lang.String getCanonicalName();
  /**
   * <code>optional string canonical_name = 1;</code>
   */
  com.google.protobuf.ByteString
      getCanonicalNameBytes();

  /**
   * <code>optional bytes value = 2;</code>
   */
  com.google.protobuf.ByteString getValue();
}
